#content {
    color: white;
    width: 100%;
    margin: 0 auto;
}

#page-description {
    text-align: center;
}

#questions-wrapper {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 600px;
    margin: 0 auto;
    margin-top: 50px;
}

.faq-item summary {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    list-style: none;
    background: var(--backdrop-light);
    border: 1px solid rgb(54, 54, 54);
    border-radius: 8px;
    user-select: none;
    padding: 12px;
    box-sizing: border-box;
    transition: background 0.15s ease;
}

.faq-item summary:hover {
    background: var(--backdrop-lighter);
}

.faq-item .arrow {
    display: inline-block;
    transition: transform 0.2s ease;
    transform-origin: center;
    font-size: 14px;
}

.faq-item[open] .arrow {
    transform: rotate(180deg);
}

.faq-item p {
    margin: 10px 0;
    padding: 0 4px;
    color: #acacac;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
    #content {
        width: 90%;
    }
    
    #questions-wrapper {
        width: 100%;
    }

.faq-item summary:hover {
    background: var(--backdrop-light);
}
}